/** BEGIN CSS reset **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {margin:0; padding:0; border:0; outline:0; font-weight:normal; font-style:normal; font-size:100%; font-family:inherit; vertical-align:baseline }

body{ line-height:1; }

:focus{ outline:0 }

ol, ul{ list-style:none }

input, textarea{ margin:0; padding:0 }

.clear{ width:0; height:0; clear:both; }

/** END CSS reset **/
/** BEGIN defaults **/
body{ font-family: Georgia, "Lucida Grande", Helvetica, Verdana, Arial; color:#484848; background-color:#e9e9e9; }

a{ color:#484848; }

/** END Defaults **/
/** BEGIN Common **/

div.tab { color:#FFF; font-size:20px; padding:15px 0 0 55px; background-repeat:no-repeat; background-image:url(tab.png); width:98px; height:37px; margin:-9px 0 0 0; }

.nav_container, .splash_container, .services_container,
.portfolio_container, .contact_container, .footer_container { width:1020px; margin:auto; }

.nav_bg, .splash_bg, .services_bg,
.portfolio_bg, .contact_bg { width:100% }

a.btn_green { text-align:center; display:block; text-decoration:none; background-color:#3ba333; background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#6ccc5c), to(#3ba333)); border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; color:#fff; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; font-size:14px; font-weight:bold; padding:10px 0px; width:120px; }

/** END Common **/
/** Begin Nav **/

.nav_bg{ background-color:#FFF; background-image:url(nav_bg.png); background-repeat:repeat-x; height:115px; width:100%; }

.nav_container div.logo_bg{ float:left; background-image:url(logo_bg.png); height:115px; width:364px; }

.nav_container div.logo{ padding:20px 0 0 55px; }

.nav_container ul.menu{ float:left; padding:30px 0 0 145px; }

.nav_container ul.menu li{ float:left; width:170px; }

.nav_container ul.menu a{ font-size:24px; text-decoration:none; }

.nav_container ul.menu span.desc { font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; padding:3px 0 0 0; display:block; font-size:12px; color:#999; }

/** END Nav **/
/** BEGIN Splash **/

.splash_bg{ background-color:#FFF; }

.splash_container div.text{ width:520px; padding:50px 0 0 10px; float:left; }

.splash_container h1.headline{ line-height:50px; font-size:40px; }

.splash_container h1.headline em{ font-style:italic; }

.splash_container p.description{ margin:10px 0 0 0; line-height:20px; font-size:14px; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

.splash_container div.screenshots{ width:450px; margin:0 0 0 35px; float:left; background-color:#FFF; }

/** END Splash **/
/** BEGIN Services **/

.services_bg{ background-color:#3f3f3f; border-top:#fff 1px solid; }

.services_container .service{ height:115px; padding:15px; float:left; margin:40px 30px 50px 10px; background-color:#353535; border:#FFF 1px solid; width:270px; }

.services_container .service_last { margin-right:0; }

.services_container .service h1.title{ line-height:42px; font-size:40px; color:#FFF; }

.services_container .service p.description{ margin-top:10px; font-size:14px; color:#fcfcfc; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

.services_container .service span.green{ color:#54b848; font-weight:bold;  }

/** END Services **/
/** BEGIN Portfolio **/

.portfolio_container div.navi{ margin:auto; width:45px; height:20px; }

.portfolio_container div.navi a{ width:8px; height:8px; float:left; margin:3px 3px 20px 3px; background:url(navigator.png) 0 0 no-repeat; display:block; font-size:1px; }

.portfolio_container div.navi a:hover{ background-position:0 -8px; }

.portfolio_container div.navi a.active{ background-position:0 -16px; }

.portfolio_container div.scrollable { position:relative; overflow:hidden; width:900px; height:360px; float:left; }

.portfolio_container a.prev{ display:block; float:left; background-repeat:no-repeat; background-image:url(arrow_left.png); margin:135px 0 0 10px; width:50px; height:50px; }

.portfolio_container a.next{ display:block; float:left; background-repeat:no-repeat; background-image:url(arrow_right.png); margin:135px 0 0 0; width:50px; height:50px; }

.portfolio_container a.disabled { opacity:0.2; cursor:default; }

.portfolio_container div.items{ width:2700px; position:absolute; }

.portfolio_container div.items div.item{ width:900px; float:left; }

.portfolio_container div.items div.item .text{ width:360px; float:left; padding:20px; }

.portfolio_container div.items div.item .links{ margin:25px 0 0 0; text-align:right; }

.portfolio_container div.items div.item .links a{ color:#3ba333; font-weight:bold; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

.portfolio_container div.items div.item .image { width:480px; float:left; margin:0 0 0 20px; }

.portfolio_container div.items div.item h1.title{ font-size:36px; }

.portfolio_container div.items div.item p.description{ margin:10px 0 0 0; line-height:24px; font-size:14px; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

/** END Portfolio **/
/** BEGIN Contact **/

.contact_bg{ background-color:#3f3f3f; border-top:#fff 1px solid; }

.contact_container .form{ width:500px; float:left; margin:30px 0 30px 10px; }

.contact_container .form a.btn_green{ margin:0 0 0 290px; float:left; }

.contact_container .form #loader{ display:block; float:left; margin:10px 0 0 10px; width:20px; }

.contact_container .text{ width:470px; float:left; }

.contact_container .text h1.title{ line-height:42px; font-size:40px; color:#FFF; margin:20px 0 15px 0; }

.contact_container .text h2.title{ line-height:38px; font-size:28px; color:#54b848; margin:0 0 20px 0; }

.contact_container .text p.description{ color:#FFF; margin:10px 0 0 0; line-height:24px; font-size:14px; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

.contact_container .form label { font-size:18px; color:#FFF; display:block; margin:5px 0 10px 10px; }

.contact_container .form input[type="text"], 
.contact_container .form textarea { font-size:18px; border:#FFF 1px solid; font-size:18px; width:400px; padding:5px; display:block; margin:5px 0 25px 0; }

.contact_container .form textarea { font-size:18px; border:#FFF 1px solid; height:100px; }

/** BEGIN Footer **/

.footer_bg{ border-top:#e9e9e9 1px solid; line-height:20px; text-align:right; font-size:12px; color:#FFF; background-color:#1c602f; padding:20px 0; font-family:"Lucida Grande", Georgia, Helvetica, Verdana, Arial; }

.footer_container p{ margin:0 25px 0 10px; }